.block-wrap{

}
.block .block-t{
	background: url(../images/block.png) 1px 0px repeat-x;
	border-left: 1px solid #faa20c;
	border-right: 1px solid #faa20c;
	border-radius: 5px;
}
.block .block-t h3{
	background: url(../images/block-ico.png) no-repeat 10px 10px;
	line-height: 40px;
	color: #933720;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	text-indent: 30px;	
}
.block .block-m{
	background: rgba(255,255,255,0.8);
}
.block .block-b{
	display: none;
}
.block .block-b2{
	
}

/* Top News */
.block-article{
	border: 1px solid #f1bb77;
	border-radius: 6px;
	margin: 0 0 10px;
}
.block-article .col-article{

}
.block-article .col-1, 
.block-article .col-2{
	width: 330px;
}
.block-article .col-event{
	margin-left: 374px;
	padding: 23px 0 8px 12px;	
	background: url(../images/home.png) -740px -66px;
}
.block-article .col-t{
	background: url(../images/content-top.png) repeat-x;
	border-radius: 5px 5px 0 0;
}
.block-article .col-t h3{
	background: url(../images/title-ico.png) 6px 0 no-repeat;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	color: #fdd88a;
	line-height: 40px;
	text-indent: 30px;
}
.block-article .col-small .col-t h3{
	font-size: 14px;
}
.block-article .col-t a{
	position: absolute;
	display: block;
	background: #483f36;
	right: 21px;
	bottom: 10px;
	color: #fff;
	border-radius: 5px;
	font-size: 10px;
	padding: 1px 3px;
}
.block-article .col-t a:hover{
	color: #ff0;
	text-decoration: none;
}
.block-article .col-m{
	min-height: 200px;
}
.block-article ul{
	padding: 10px;
}
.block-article li{
	background: url("../images/title-min.png") no-repeat scroll 0 50%;
	border-bottom: #2f3d5b 1px dotted;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
	padding: 0 50px 0 32px;
	position: relative;
}
.block-article li:last-child{
	border-bottom: 0;
}
.block-article .col-small li{
	font-size: 0px;
}
.block-article li a{
	display: block;
	height: 35px;
	overflow: hidden;
	white-space: nowrap;
}
.block-article li div{
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
.block-article .box-event{
	width: 328px;
	height: 216px;
}
.block-news-b{

}

/* Best Seller && New Items */
.block-item{
	background: #C4B9A3;
	padding: 4px;

}
.block-item .title{
	background: url(../images/home.png) 0 -66px;
	height: 33px;
	line-height: 38px;
	text-indent: 10px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #725303;
}
.block-item .box-item{
	background: #92886F;
	height: 100px;
}
.block-new-item{
	margin-top: 20px;
}


/* Login */
.block-login{
	
}
.block-login .block-t{
	background: rgba(10,43,76,0.8);
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}
.block-login .block-t div{
	background: url(../images/title-login-ico.png) no-repeat 9px 9px;	
	text-indent: 42px;
}
.block-login .block-m{
	background: rgba(255,255,255,0.8);
	padding: 15px;
}
.block-login .block-b{
	display: none;
}
.block-login .block-wrap-bg{

}
.block-login .wInput{
	background: #fff;
	border: 1px solid #113548;
}
.block-login .wInput span{
	padding: 3px 0;
}
.block-login .wInput span input.inputbox{
	width: 285px;
	background: #fff;
	height: 24px;
	font-size: 14px;
}
.block-login .action{
	text-align: center;
	position: relative;
	padding: 0;
}
.block-login .ico-login{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 26px;
	height: 26px;
	background: url(../images/ico-login.png) no-repeat;
}
.block-login .action input{
	font-size: 12px;
	float: left;
	padding: 0 10px 0 0;
	text-indent: 36px;
}
.block-login .register{
    float: right;
    padding: 0 10px 0 0;
    font-size: 11px;
}
.block-login .register span,
.user-login .wrap-content .register span{
	display: block;
	background: url(../images/ico-reg.png) no-repeat 5px 50%;
	text-indent: 38px;
}
.user-login .register{
	padding: 0 10px 0 0;
}
.block-login .button{
	font-size: 11px;
	float: right;
}
.block-login .extra-action{
	border-top: 1px dotted #444;
	padding: 15px 0 0;
	white-space: nowrap;
}

/* Account */
.block-account .block-m{
	overflow: hidden;
}
.block-account .user-name{
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 15px;
}
.block-account .coin-box{
	padding: 0 15px 15px;
	font-size: 11px;
	white-space: nowrap;
}
.account-nav a{
	display: block;
	position: relative;
	line-height: 50px;
	text-indent: 40px;
	background: url(../images/navleft.png) 0 -50px;
	color: #933720;
	font-size: 15px;
	font-weight: bold;
	border-radius: 5px;
}
.account-nav a:hover,
.account-nav a.current{
	background: url(../images/navleft.png) 0 -100px;
	color: #fdd88a;	
	font-style: normal;
}
.account-nav a i{
	background: url(../images/acc-bullet.png) 0 50% no-repeat;
	display: none;
	position: absolute;
	left: 0;
	top: 6px;
	width: 9px;
	height: 9px;
}

/* Support */
.block-support{
	margin-top: 15px;
}
.block-support .block-wrap .block-t{
	height: 12px;
}
.block-support a{
	display: block;
	background: url(../images/sprite.png) -1204px 0 no-repeat;
	width: 176px;
	height: 106px;
}
.block-support a:hover{
	text-decoration: none;
}

/* LikeBox */
.social-likebox{
	margin-top: 10px;
	min-height: 215px;
}
.social-likebox .block-wrap .block-t{
	display: none;
}
.social-likebox .block-m{
	padding: 0;
	background: #fff;
}
.social-likebox .block-b{
	display: none
}

/* Rank */
.block-rank{
	padding-top: 10px;
}
.block-rank .rank-wrap{
	border: 1px solid #bdb6a3;
	width: 49%;
}
.block-rank .rank-wrap1{
	border: 1px solid #a4997d;
}
.block-rank .rank-wrap2{
	border: 1px solid #d3c199;
	background: #99864e;
	padding: 10px;
}
.block-rank h3.title{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: url(../images/rank-title.jpg) repeat-x;
	margin: 0;
	padding: 0 5px;
	text-align: left;
	border-left: 1px solid #6d4d36;
	border-right: 1px solid #6d4d36;
	border-bottom: 0;
	display: inline-block;
	line-height: 21px;
	height: 21px;
	text-transform: uppercase;
}
.block-rank .rank-box{
	background: #D1C297;
	padding: 4px;
}
.block-rank .rank-box .tabs li{
	background: #625141;
	display: inline-block;
	color: #AD9B65;
	padding: 0 5px;
	line-height: 18px;
	height: 18px;
	margin-left: 2px;
}
.block-rank .rank-box .tabs li:first-child{
	margin-left: 0;
}
.block-rank .rank-box .tabs li.current{
	background: url(../images/rank-line.jpg) repeat-x;
	border-left: 1px solid #d5abac;
	border-right: 1px solid #d5abac;
	color: #000;
}
.block-rank .rank-box .rank-content{
	background: #F0E5C7 url(../images/loading.gif) 50% 50% no-repeat;
	height: 132px;
}

/* Chars */
.block-chars-wrap{
}
.block-chars{
	height: 407px;
	width: 671px;
	position: relative;
}
.block-chars1{
	background: url(../images/bg-game1.jpg) 0 0 no-repeat;
}
.block-chars2{
	background: url(../images/bg-game2.jpg) 0 0 no-repeat;
}
.block-chars3{
	background: url(../images/bg-game3.jpg) 0 0 no-repeat;
}
.block-chars4{
	background: url(../images/bg-game4.jpg) 0 0 no-repeat;
}
.block-chars5{
	background: url(../images/bg-game5.jpg) 0 0 no-repeat;
}
.block-chars6{
	background: url(../images/bg-game6.jpg) 0 0 no-repeat;
}
.char-wrap{
	width: 111px;
	height: 30px;
	position: absolute;
	bottom:0;
	display: block;
	background: rgba(139,210,228,0.8);
	border-left: 1px dotted #463f25;
	text-align: center;
	line-height: 30px;
	font-size: 11px;
	color: #000;
}
.char-1{
	left: 0;
	border-left: 0;
}
.char-2{
	left: 111px;
}
.char-3{
	left: 223px;
}
.char-4{
	left: 335px;
}
.char-5{
	left: 447px;
}
.char-6{
	left: 559px;
}
.block-chars1 .char-1,
.block-chars2 .char-2,
.block-chars3 .char-3,
.block-chars4 .char-4,
.block-chars5 .char-5,
.block-chars6 .char-6{
	background: url(../images/bt.png) repeat-x;
	color: #fff;
	font-weight: bold;
	font-style: normal;
}

/* block -download */
.block-download{
	padding-bottom: 10px;
}
.block-download .col-1, .block-download .col-2{
	width: 49.3%;
}
.block-download a{
	display: block;
	height: 61px;
	border: 1px solid #080204;
	background: url(../images/bt2.png) repeat-x;
	position: relative;
	padding: 0 0 0 61px;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	border-radius: 5px;
}
.block-download a:hover{
	background: url(../images/bt2-hover.png) repeat-x;
	text-decoration: none;
	font-style: normal;
}
.block-download a i{
	display: block;
	position: absolute;
	top: 11px;
	left: 11px;
}
.block-download span{
	display: block;
}
.block-download .dl-gplay{
	margin: 0 3px 0 0;
}
.block-download .dl-apk{
	margin: 0 0 0 2px;
}
.block-download .dl-l1{
	padding: 10px 0 0 0;
}
.block-download .dl-l2{
	font-size: 16px;
	line-height: 30px;
}
.block-download .dl-gplay i{
	background: url(../images/ico-gplay.png) no-repeat;
	width: 40px;
	height: 40px;
}
.block-download .dl-apk i{
	background: url(../images/ico-android.png) no-repeat;
	width: 40px;
	height: 40px;
}
.block-download .dl-pc i{
	background: url(../images/ico-pc.png) no-repeat;
	width: 40px;
	height: 40px;
}
.block-download .dl-ios i{
	background: url(../images/ico-ios.png) 50% 0 no-repeat;
	width: 40px;
	height: 40px;
}
